Subject: bug#71364: Fix Table.el export

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Jun 2024 14:35:16 +0300

> Cc: [email-masked]
> From: Pranshu <[email-masked]>
> Date: Tue, 04 Jun 2024 21:22:00 +1000
> 
> When table.el exports to latex, charecters like '$' are all escaped.
> This makes table.el tables practically useless for any sorts of latex
> export.
> 
> Attached is a diff that adds a variable that controls what should be
> escaped.

Could you please explain in some more details the problem and the
solution?  I'm afraid I couldn't follow your logic, perhaps because
I'm not a frequent user of LaTeX.

Thanks.